/***** THEME1 SETTINGS 
/* v. 1.0 
**********************************************/

#top-header {background: #EEEEEE; color: #999;}

/* GLOBAL MENU */
#globalmenu.nav li a.active {color: #FF9000;}


/* FOOTER */
.footer {background: #EEE;}


/* Generic layout style */
.box-gray {background: #F4F4F4;}
.border-top-bottom {border-top: 1px solid #DDD; border-bottom: 1px solid #DDD;}


/* Button settings */
.btn-primary {background: #3E81CE}
.btn-secondary {background: #14A5DE}

